<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <table class="table-1">
        <tr>
            <td class="left">left</td>
            <td class="center">center</td>
            <td class="right">right</td>
        </tr>
        <tr>
            <td class="left">left</td>
            <td class="center">center</td>
            <td class="right">right</td>
        </tr>
        <tr>
            <td class="left">left</td>
            <td class="center">center</td>
            <td class="right">right</td>
        </tr>
    </table>
    <table class="table-2">
        <th colspan="6">&nbsp;</th>
        <tr>
            <td rowspan="4"></td>
            <td>&nbsp;</td>
            <td>&nbsp;</td>
            <td>&nbsp;</td>
            <td>&nbsp;</td>
            <td>&nbsp;</td>
        </tr>
        <tr>
            <td>&nbsp;</td>
            <td rowspan="2" colspan="3">&nbsp;</td>
            <td>&nbsp;</td>
        </tr>
        <tr>
            <td>&nbsp</td>
            <td>&nbsp;</td>
        </tr>
        <tr>
            <td>&nbsp;</td>
            <td>&nbsp;</td>
            <td>&nbsp;</td>
            <td>&nbsp;</td>
            <td>&nbsp;</td>
        </tr>
        <tr>
            <td colspan="6">&nbsp;</td>
        </tr>
    </table>
    <table class="table-3">
        <tr>
            <td>&nbsp;</td>
            <td class="middle-column">&nbsp;</td>
            <td>&nbsp;</td>
        </tr>
        <tr>
            <td rowspan="4">&nbsp;</td>
            <td class="border-top-side middle-column">&nbsp;</td>
            <td rowspan="4">&nbsp;</td>
        </tr>
        <tr>
            <td class="border-side middle-column">&nbsp;</td>
        </tr>
        <tr>
            <td class="border-side middle-column">&nbsp;</td>
        </tr>
        <tr>
            <td class="border-bottom-side middle-column">&nbsp;</td>
        </tr>
        <tr>
            <td>&nbsp;</td>
            <td class="middle-column">&nbsp;</td>
            <td>&nbsp;</td>
        </tr>
    </table>
    <table class="table-4">
        <tr style="background-color:green; height: 70px;">
            <td colspan="3">&nbsp;</td>
        </tr>
        <tr>
            <td>&nbsp;</td>
            <td><img src="frog.jpg" alt="frog" class="frog"></td>
            <td>&nbsp;</td>
        </tr>
        <tr style="background-color:darkblue; height: 70px;">
            <td colspan="3">&nbsp;</td>
        </tr>
    </table>
</body>
</html>